import React from "react";
import { Popover } from "antd";
export default function Link({
  link,
}: {
  link: { title: string; value: string };
}) {
  const [isEdit, setIsEdit] = React.useState(false);
  
  return (
    <Popover
      content={
        <div>
          链接：{link.title} <a href={link.value}>打开链接</a>
        </div>
      }
    >
      <i className="iconfont icon-link" />
    </Popover>
  );
}
